package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

public class MemberRankFeeQueryInfo extends QueryInfo {
    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }
}
